/* VENUS Content Widget Skin (/widgets/content/skins/VenusContentSkin/) */
.vs_mc {width:100%; padding:0; list-style:none; box-sizing:border-box}
.vs_mc > li {text-align:center; padding:8px 0 2px 0  ; border-bottom:1px solid #ddd; box-sizing:border-box}
.vs_mc > li:last-child {border:0}
.vs_mc > li > a {outline:none; text-decoration:none; font-size:12px; line-height:17px; }
.vs_mc > li > a > span {line-height:17px;}
.vs_tq {text-align:left; display:inline-block; overflow:hidden; color:#333; text-overflow:ellipsis; width:75%; white-space:nowrap}
.vs_tq:hover {color:#9a9a9a}
.vs_te {display: inline-block; text-align: right; width:25%; color:#777; vertical-align:top;font-size: 11px; float: right; box-sizing:border-box}

.t_var {color:#eee; font-size:11px}